Subject: [dns-dir] DNS Early Warn: draft-xli-behave-v4v6-prefix-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Fri, 24 Apr 2009 14:30:01 -0400

Count:       18 

behave                                                        X. Li, Ed.
Internet-Draft                                               C. Bao, Ed.
Intended status: Standards Track       CERNET Center/Tsinghua University
Expires: October 24, 2009                                  F. Baker, Ed.
                                                           Cisco Systems
                                                          April 22, 2009

              IPv4/IPv6 Translation Prefix Recommendation
                    draft-xli-behave-v4v6-prefix-00

 Abstract
   This document is part of a series of the IPv4/IPv6 translation

   documents.  In this document, the address format and the
   corresponding prefix are recommended for representing IPv4 addresses
   in IPv6 and/or for representing IPv6 addresses in IPv4.